Get a shared hosting
curl --request GET \
--url https://orbitlab.dev/api/v1/hostings/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://orbitlab.dev/api/v1/hostings/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://orbitlab.dev/api/v1/hostings/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}{
"error": "<unknown>"
}Hostings
Get a shared hosting
CLI: orbitlab hostings inspect <id>
GET
/
v1
/
hostings
/
{id}
Get a shared hosting
Autorisations
bearerAuthsessionCookie
API token (olab_…) created in Settings → API tokens or with orbitlab login.
En-têtes
Organization to act on (id or slug) for tokens that can access several organizations. Defaults to your first organization.
Paramètres de chemin
Hosting id (the hosting order item id).
Réponse
hosting, plan, websites[], limits, availableTemplates.
The response is of type object.
Cette page vous a-t-elle été utile ?